AVG-1944 log

Package dotnet-runtime, dotnet-sdk
Status Fixed
Severity Medium
Type privilege escalation
Affected 5.0.5.sdk202-1
Fixed 5.0.6.sdk203-1
Current 6.0.0.sdk100-2 [community]
Ticket None
Created Tue May 11 17:12:47 2021
Issue Severity Remote Type Description
CVE-2021-31204 Medium No Privilege escalation
An elevation of privilege vulnerability exists in .NET 5.0 and .NET Core 3.1 when a user runs a single file application on operating systems based on Linux...
Date Advisory Package Type
25 May 2021 ASA-202105-21 dotnet-runtime privilege escalation
25 May 2021 ASA-202105-20 dotnet-sdk privilege escalation